## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL
Interface ListLiteralExp

All Known Implementing Classes:
  ListLiteralExpImpl

    public interface ListLiteralExp

A representation of the model object 'List Literal Exp'.

The following features are supported:

- `Element`

Since:
  3.0
See Also:
  `ImperativeOCLPackage.getListLiteralExp()`

Method Summary
`<any>` `getElement()` Returns the value of the 'Element' containment reference list.

Method Detail

### getElement

    <any> getElement()

  Returns the value of the 'Element' containment reference list. The list contents are of type `org.eclipse.ocl.ecore.OCLExpression`.

  If the meaning of the 'Element' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Element' containment reference list.
  See Also:
    `ImperativeOCLPackage.getListLiteralExp_Element()`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.